Bug 28705 - RFE: Set the ncftp default to "set auto-resume yes"
Summary: RFE: Set the ncftp default to "set auto-resume yes"
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ncftp   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-21 20:57 UTC by phostetl
Modified: 2007-04-18 16:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-23 04:20:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description phostetl 2001-02-21 20:57:21 UTC
Set the default in ncftp to "set auto-resume yes" it is the logical choice
and changing the setting should not break anything.

Comment 1 R P Herrold 2001-02-23 03:50:10 UTC
Concur -- particularly in pulling the wolverine ISO's this made it possible !

Go Blue

Comment 2 Bernhard Rosenkraenzer 2001-05-22 19:56:42 UTC
Agreed, done in 3.0.3-2



Note You need to log in before you can comment on or make changes to this bug.